<div>
  <div class="reachus-header">
    <div class="mat-display-2 reachus-header-text ml-20">
      <i class="fas fa-user-friends fa-sm"></i>
      REACH US
    </div>
  </div>

  <div class="pt-50 contact-div mb-50 pl-10 pr-10"
       fxLayout="row" fxLayout.xs="column" fxLayout.sm="column"
       fxLayoutGap="20px">
    <div fxFlex="48" fxFlex.xs="100" fxFlex.sm="100"
         fxLayoutGap="20px" class="contact-detail" align="left">
      <p class="mat-display-1 m-20" align="center">Contact Detail</p>

      <div class="detail-container mb-25">
        <p class="mat-title detail-field m-0">
        <i class="fas fa-map-signs m-10 fa-sm">
          </i>Address</p>
        <p class="subheading-2 detail-value">
          Murga Giran chsg, opposite Hotel Kalpana Palace, near Daulat
          Complex, Grant Road(East), Mumbai 400 008
        </p>
      </div>

      <div class="detail-container mb-25">
        <p class="mat-title detail-field m-0">
          <i class="fas fa-phone m-10 fa-sm"></i>Mobile N0.
        </p>
        <a class="subheading-2	 detail-value"
           href="tel:+919167945708"
           matTooltip="Click on me to send a mail!"
           matTooltipPosition="before">
          +91 9167945708
        </a>
      </div>

      <div class="detail-container mb-25">
        <p class="mat-title detail-field m-0">
          <i class="fas fa-tty m-10 fa-sm"></i>Telephone No.
        </p>
        <a class="subheading-2	 detail-value"
           href="tel:+917021186955"
           matTooltip="Click on me to send a mail!"
           matTooltipPosition="before">
          +91 70211 86955
        </a>
      </div>

      <div class="detail-container mb-25">
        <p class="mat-title detail-field m-0">
          <i class="fas fa-at m-10 fa-sm"></i>Email
        </p>
        <a class="subheading-2 detail-value"
           href="mailto:info@sharptutorials.com"
           matTooltip="Click on me to send a mail!"
           matTooltipPosition="before">
          info@sharptutorials.com
        </a>
      </div>
    </div>

    <div fxFlex="48" fxFlex.xs="100" fxFlex.sm="100"
         class="contact-form flex-child pl-10 pr-10" align="center">
      <mat-card>
        <mat-card-header>
          <mat-card-title>Contact Form</mat-card-title>
        </mat-card-header>
        <mat-card-content>
          <p>
            The Shiba Inu is the smallest of the six original and distinct spitz breeds of dog from Japan.
            A small, agile dog that copes very well with mountainous terrain, the Shiba Inu was originally
            bred for hunting.
          </p>
        </mat-card-content>
        <mat-card-actions>
          <button mat-button class="bgcolor-yellow">Submit</button>
        </mat-card-actions>
      </mat-card>
    </div>
  </div>
</div>


<div class="map-div">
  <div class="map">
    <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3773.269539453101!2d72.81940221517473!3d18.963699960420048!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3be7ce135bfaebaf%3A0x7797e4b4f588d0d3!2sMurga%20Giran%20Co.%20Op.%20Society%2C%20Bapty%20Rd%2C%20Navjeevan%20Society%2C%20Kamathipura%2C%20Mumbai%2C%20Maharashtra%20400008!5e0!3m2!1sen!2sin!4v1621401532859!5m2!1sen!2sin"
            width="800" height="450" style="border:0;" allowfullscreen="" loading="lazy">
    </iframe>
  </div>
</div>
